<!DOCTYPE web-app PUBLIC
 "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
 "http://java.sun.com/dtd/web-app_2_3.dtd" >

<web-app>
	<display-name>Archetype Created Web Application</display-name>
	
	<jsp-config>
		<jsp-property-group>
			<url-pattern> *.jsp </url-pattern>
			<include-prelude>/jsp/jstlLib.jsp</include-prelude>
		</jsp-property-group>
	</jsp-config>

</web-app>
